.servicelist {
  margin-top: 120px;
}
.servicelist__inner {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.servicelist__group {
  display: flex;
  flex-direction: column;
  gap: 64px;
}
.servicelist__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 44px 36px;
}
.servicelist__foot {
  padding-bottom: 144px;
}
@media (max-width: 1000px) {
  .servicelist {
    margin-top: 80px;
  }
  .servicelist__inner {
    gap: 64px;
  }
  .servicelist__group {
    gap: 40px;
  }
  .servicelist__cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px 28px;
  }
  .servicelist__foot {
    padding-bottom: 80px;
  }
}
@media (max-width: 767px) {
  .servicelist {
    margin-top: 80px;
  }
  .servicelist__inner {
    gap: 80px;
  }
  .servicelist__group {
    gap: 40px;
  }
  .servicelist__cards {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .servicelist__foot {
    padding-bottom: 80px;
  }
}

.scard {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 32px;
  background: rgba(5, 33, 74, 0.05);
  border-radius: 8px;
}
.scard__head {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.scard__num {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 40px;
  line-height: 1;
  color: rgba(5, 33, 74, 0.9);
}
.scard__title {
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  color: #111111;
}
.scard__text {
  flex: 1;
  font-weight: 400;
  font-size: 14px;
  line-height: 28px;
  color: #111111;
}
.scard .btn-def {
  width: 100%;
  max-width: none;
}
@media (max-width: 767px) {
  .scard {
    padding: 24px;
  }
  .scard .btn-def {
    width: 100%;
    height: 50px;
    padding: 14px 32px 18px;
    gap: 12px;
    font-size: 18px;
  }
  .scard .btn-def__arrow {
    width: 4px;
    height: 11.5px;
  }
}
